Authorization Reversals
This section provides the information about how to process an authorization reversal. All supported card types can process authorization reversals.
For guidance on timeout scenarios, see Transaction Timeout Guidance.
Supported Processors
- Chase Paymentech Solutions
- Elavon Americas
- FDC Nashville Global
- Streamline
- Worldpay VAP
Endpoints
POST /pts/v2/payments/{id}/reversals
POST /pts/v2/payments/{id}/reversals
POST /pts/v2/payments/{id}/reversals
The {id} is the transaction ID returned in the authorization response.
[CROSS-BOUNDARY CONREF: common/conrefs/Endpoints.dita#Endpoints/auth-reversal]
Example
Standard Example
{ "clientReferenceInformation": { "code": "test123" }, "reversalInformation": { "amountDetails": { "totalAmount": "100.00", "currency": "USD" } }}{ "_links": { "self": { "method": "GET", "href": "/pts/v2/reversals/6869460219566537303955" } }, "clientReferenceInformation": { "code": "RTS-Auth-Reversal" }, "id": "6869460219566537303955", "orderInformation": { "amountDetails": { "currency": "USD" } }, "processorInformation": { "responseCode": "200" }, "reconciliationId": "82kBK3qDNtls", "reversalAmountDetails": { "reversedAmount": "100.00", "currency": "USD" }, "status": "REVERSED", "submitTimeUtc": "2026-06-16T20:07:02Z"}Required Fields
These fields are required to submit an authorization reversal request.
Default Required Fields
| Field | Description |
|---|---|
clientReferenceInformation. | Order reference or tracking number. Provide a unique value for each transaction so that you can perform meaningful searches for the transaction. |
reversalInformation. | — |
reversalInformation. | The amount of the reversal must be the same as the authorization amount that was included in the authorization response message. Do not use the amount that was requested in the authorization request message. |
Processor-Specific Required Field
| Field | Description |
|---|---|
clientReferenceInformation. | provides the value for this field. |
Thanks for your feedback!
Last published: October 28, 2026